Subject: HPUX 10.01 wierdness

From: Chris Trown <[email-masked]>
Date: Fri, 01 Mar 1996 11:21:08 PST

I've noticed something strange with HPUX 10.01 and vat.  The problem
probably doesn't reside with vat, but...

     We have a tunnel from csu.net going straight into a Cisco running 11.x.
On one subnet we have a SGI listening to IMS: World Radio Network.  On a
different subnet is the HP box trying to listen to IMS: World Radio Network.
It shows up in the Session Directory and other users who are listening also
show up, except for the one user that really counts; Internet Multicasting 
Service".  The HP and the SGI are both equal hops from the tunnel head-end.
Even our SGI lab which takes an extra two hops gets everything fine.

     The HP can get the Shuttle broadcasts so it's not completely incapable of
receiving broadcasts.

     Anyone else seen this?  Vic and Vat have both been recompiled for HPUX
10.01.

Chris...